AnsweredAssumed Answered

Installation error on alfresco.

Question asked by ash85 on Oct 15, 2010
Latest reply on Oct 18, 2010 by ssaravanan
OK so i am new to alfresco.

Installing latest version of alfresco on linux .

Started loading alfresco and when it came to installing tomcat part . I got an error
Using CATALINA_BASE:   /opt/alfresco-3.4.a/tomcat
Using CATALINA_HOME:   /opt/alfresco-3.4.a/tomcat
Using CATALINA_TMPDIR: /opt/alfresco-3.4.a/tomcat/temp
Using JRE_HOME:        /develop/alfresco-3.4.a/java
Using CLASSPATH:       /opt/alfresco-3.4.a/tomcat/bin/bootstrap.jar
touch: cannot touch `/opt/alfresco-3.4.a/tomcat/logs/catalina.out': Permission denied
/opt/alfresco-3.4.a/tomcat/bin/catalina.sh: line 332: /opt/alfresco-3.4.a/tomcat/logs/catalina.out: Permission denied

The catalina.out file says –  Error: no `server
' JVM at `/develop/alfresco-3.4.a/java/jre/lib/i386/server
/libjvm.so'.



Please gurus help me . I am stuck !


regardsssss

Outcomes